import { RouteRecordDetailRaw } from '../routes.d';
document.title = "校端教研管理系统"

export default <RouteRecordDetailRaw[]>[
  {
    "path": "/qjygl",
    "name": "-QJYGL",
    "props": false,
    "meta": {
      "hidden": false,
      "breadcrumb": false,
      "sort": 0,
      "title": "区教研管理"
    },
    "component": () => import('~/pages/xdjy/qjygl.vue'),
    "children": [
      {
        "path": "zyxxlb",
        "name": "-QJYGL-ZYXXLB",
        "props": false,
        "meta": {
          "hidden": false,
          "breadcrumb": false,
          "sort": 0,
          "title": "资源信息列表"
        },
        "component": () => import('~/pages/xdjy/qjygl/zyxxlb.vue'),
        "children": [
          {
            "path": "",
            "name": "-QJYGL-ZYXXLB-INDEX",
            "props": false,
            "meta": {
              "hidden": false,
              "breadcrumb": false,
              "sort": 0,
              "title": "资源信息列表"
            },
            "component": () => import('~/pages/xdjy/qjygl/zyxxlb/index.vue'),
            "redirect": null
          },
          {
            "path": "detail/:aid",
            "name": "-QJYGL-ZYXXLB-DETAIL",
            "props": true,
            "meta": {
              "hidden": true,
              "breadcrumb": false,
              "sort": 1,
              "title": "资源信息列表详情"
            },
            "component": () => import('~/pages/xdjy/qjygl/zyxxlb/detail.vue'),
            "redirect": null
          }
        ],
        "redirect": {
          "name": "-QJYGL-ZYXXLB-INDEX"
        }
      },
      {
        "path": "zytj",
        "name": "-QJYGL-ZYTJ",
        "props": false,
        "meta": {
          "hidden": false,
          "breadcrumb": false,
          "sort": 1,
          "title": "资源统计"
        },
        "component": () => import('~/pages/xdjy/qjygl/zytj.vue'),
        "redirect": null
      }
    ],
    "redirect": {
      "name": "-QJYGL-ZYXXLB"
    }
  },
  {
    "path": "/wljy",
    "name": "-WLJY",
    "props": false,
    "meta": {
      "hidden": false,
      "breadcrumb": false,
      "sort": 1,
      "title": "网络教研"
    },
    "component": () => import('~/pages/xdjy/wljy.vue'),
    "children": [
      {
        "path": "kclb",
        "name": "-WLJY-KCLB",
        "props": false,
        "meta": {
          "hidden": false,
          "breadcrumb": false,
          "sort": 0,
          "title": "课程列表"
        },
        "component": () => import('~/pages/xdjy/wljy/kclb.vue'),
        "children": [
          {
            "path": "",
            "name": "-WLJY-KCLB-INDEX",
            "props": false,
            "meta": {
              "hidden": false,
              "breadcrumb": false,
              "sort": 0,
              "title": "课程列表"
            },
            "component": () => import('~/pages/xdjy/wljy/kclb/index.vue'),
            "redirect": null
          },
          {
            "path": "detail/:aid",
            "name": "-WLJY-KCLB-DETAIL",
            "props": true,
            "meta": {
              "hidden": true,
              "breadcrumb": false,
              "sort": 1,
              "title": "课程列表详情"
            },
            "component": () => import('~/pages/xdjy/wljy/kclb/detail.vue'),
            "redirect": null
          }
        ],
        "redirect": {
          "name": "-WLJY-KCLB-INDEX"
        }
      },
      {
        "path": "jpklmgl",
        "name": "-WLJY-JPKLMGL",
        "props": false,
        "meta": {
          "hidden": false,
          "breadcrumb": false,
          "sort": 1,
          "title": "精品课栏目管理"
        },
        "component": () => import('~/pages/xdjy/wljy/jpklmgl.vue'),
        "redirect": null
      },
      {
        "path": "jpkc",
        "name": "-WLJY-JPKC",
        "props": false,
        "meta": {
          "hidden": false,
          "breadcrumb": false,
          "sort": 2,
          "title": "精品课程"
        },
        "component": () => import('~/pages/xdjy/wljy/jpkc.vue'),
        "children": [
          {
            "path": "",
            "name": "-WLJY-JPKC-INDEX",
            "props": false,
            "meta": {
              "hidden": false,
              "breadcrumb": false,
              "sort": 0,
              "title": "精品课程"
            },
            "component": () => import('~/pages/xdjy/wljy/jpkc/index.vue'),
            "redirect": null
          },
          {
            "path": "detail/:aid",
            "name": "-WLJY-JPKC-DETAIL",
            "props": true,
            "meta": {
              "hidden": true,
              "breadcrumb": false,
              "sort": 1,
              "title": "精品课程详情"
            },
            "component": () => import('~/pages/xdjy/wljy/jpkc/detail.vue'),
            "redirect": null
          }
        ],
        "redirect": {
          "name": "-WLJY-JPKC-INDEX"
        }
      }
    ],
    "redirect": {
      "name": "-WLJY-KCLB"
    }
  }
]
